# getResumeUrls | windmill-client
Documentation for windmill-client

# Function getResumeUrls

- getResumeUrls(approver?): Promise<{
  approvalPage: string;
  cancel: string;
  resume: string;
  }>

- Get URLs needed for resuming a flow after this step

  #### Parameters

  - `Optional` approver: string

    approver name

  #### Returns Promise<{
  approvalPage: string;
  cancel: string;
  resume: string;
  }>

  approval page UI URL, resume and cancel API URLs for resuming the flow

  - Defined in src/client.ts:627